/* $Id: local-sample.css,v 1.1.2.1 2010/01/11 00:08:12 sociotech Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */

body {
  color: black;
  background-color: #ffffff;
  font-family: "Lucida Grande", "Lucida Sans Unicode",Arial,Helvetica, sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
  color: #026b6e;
  font-family: "Droid Sans bold", "Droid sans", sans-serif !important;
  line-height: normal;
}

h2 {
  padding-top: 0.75em;
  font-size: 140%;
  /*border-bottom: 1px solid #000;*/
  color: #000;
}

h3 {
  padding-top: 0.5em;
  font-size: 122%;
}

.sidebar-first h2, .sidebar-last h2,
.sidebar-first h3, .sidebar-last h3,
.pane-block h2, .pane-block h3,
.panel-col-last h2, .panel-col-last h3,  {
  color: #026b6e;
  border-bottom: none;
}

a {
  text-decoration: underline;
}

.main-group-inner {
}


.sidebar-first-inner .inner, .sidebar-last-inner .inner {
    padding-left: 3px;
    padding-right: 5px;
}

#footer p {
  margin: 0.25em 0;
}

.content-region-inner {
  padding: 1.25em;
}

body.front #content-region-inner {
  padding: 0;
  border-top: 4px solid #fff;
  margin-bottom: 64px;
}

body.front #main {
}

body.front #header-group-inner {
}

body.front #footer {
  border-top: none;
}

#block-menu-primary-links {
  padding-left: 10px;
}

#block-menu-primary-links li {
  list-style-image:url(../images/sidebar/menu_tri.gif);
  list-style-type:none;
  font-variant: small-caps;
  margin-bottom: 8px;
}

/* BBC: Generic class for positioning items off screen, thus hiding them from those with CSS support or without the ability to see them */
.screenreader, body.front h1 {
  position: absolute;
  left: -999em;
}


/* BBC: Tweak the position of the site slogan block in the header */
#block-block-3 {
  float: left;
  margin: 0 !important; 
}

#block-block-3 p {
  margin: 5px 0;
}

/* Carryovers from rtfn theme pasted below, may need cleanup*/

/* Webform customization */

.webform-client-form div fieldset legend {
	font-weight:bold;	
	font-size: 120%;
}

.form-checkboxes {
	margin-left: 2em;
	margin-bottom: 1em;
}

label.option {
	padding-left: 0.25em;	
}

div.webform-component-markup dl {
	padding-left: 2em;
}

/* Sidebar Pullquotes */

.sidepullquote {
	font-size:95%;
	line-height:135%;
	margin:5px;
	background: url(../images/closedquote.gif) no-repeat bottom right !important;
	background /**/:url(); /* removing quote graphic in IE5+ */
	padding:1px 0 3px 5px;
}

span.openquote {
	background: url(../images/openquote.gif) no-repeat left top !important;
	padding:8px 3px 10px 30px!important;
	padding /**/:0px; 	/* resetting padding in IE5+ */
	background /**/: url(); /* removing quote graphic in IE5+ */
}

p.attribution {
	font-size:95%;
	line-height:120%;
	margin:5px 0 25px;
	margin-left: 2em;
	font-style:italic;
}

/* Misc. Changes to clean up styles from tableofcontents module changes */
#toc {

        
}

.toc-list {
	padding: 0;

}
.toc-title {
}

.toc ul, .toc ol {
  margin-left: 5px;
  line-height:normal;
  margin-top: 8px;
}

.toc ul {
  list-style-type:none;
}

.toc {
  background-color: transparent;
  border: none;
  font-size: 95%;
  text-align: left;
}

.toc-list li {
  padding-bottom: 8px;
  padding-left: 16px;
  text-indent: -16px;
}

.toc-list li a {
  color: #000;
  text-decoration:none;
}

.toc-list li a:hover, .toc-list li a:focus, .toc-list li a:active {
  color: #026B6E;
  text-decoration:underline;
}

/* Interest Inventory Summary */

.ii-qlink {
	padding-left: 1em;
	font-size: 35%;
	font-style: normal;
}

.ii-qlink:before {
	content: "("
}

.ii-qlink:after {
	content: ")"
}

/* quickTree */

.tree * {margin:0; padding:0;}

.tree li {list-style:none; padding-left:21px;}

.tree li.root {padding-left:0;}

.tree li li {background:url(/sites/raisingthefloor.org/files/u4/rootNode.gif) no-repeat 17px top; margin-left:10px; padding-left:31px;}

.tree li li.root {padding-left:10px; background:url(/sites/raisingthefloor.org/files/u4/justOne.gif) repeat-y 17px 0;}

.tree li li.root.last {background:none;}

.tree li li.last {background:url(/sites/raisingthefloor.org/files/u4/lastRoot.gif) no-repeat 17px 0;}

.expand {background:url(/sites/raisingthefloor.org/files/u4/plusMinus.gif) no-repeat; width:16px; _width:13px; height:15px; display:block; float:left; margin-top:2px; padding:0 5px 0 0; text-indent:-9999px; line-height:0; font-size:0;}

.contract {background-position:0 -15px;}

.expand:hover {cursor:pointer;}

p.task {
	/*font-variant:small-caps;
	font-size: .9em;*/
	line-height:normal;
	margin:0 0 0 22px !important;
}

.npii-task-description {
	padding-left:41px; 
	background:url(/misc/menu-collapsed.png) no-repeat 27px 3px;
	font-size: .9em;
	padding-bottom: 5px;
	font-style:oblique;
}

li.root div.npii-task-description {
	padding-left: 57px;
}

.npii-task-description p {
	line-height:normal !important;
	margin:0 0 5px 0 !important;
}

.npii-task-description > ul > li  {
	background: none;
	list-style-type:square;
	padding-left: 0;
}

.npii-task-description > ol > li  {
	background: none;
	list-style-type:decimal;
	padding-left: 0;
}

.npii-task-description > ol > li.last, .npii-task-description > ul > li.last   {
	background: none;
}

.npii-task-menu > ul > li > p.task {
	font-weight: bold;
}

/* NPII Book task page navigation styles */

.book-navigation .page-links {
	margin-top: 2em;
	margin-bottom: 1em;
}

#book-navigation-268 .menu {
	margin-top:1.5em;
}

/*Override panels style spacing on rounced corner items*/

h2.pane-title {
	margin-top: 0.25em!important;
	line-height: normal!important;
}

#thin-reach p {
	margin-bottom: 0!important;
	margin-top: 0!important;
}

/* Remove the label for the search form in the heaer block from sight */
#edit-search-block-form-1-wrapper label {
  position: absolute;
  left: -999em;
}

#block-search-0 {
padding-top: 1em;
}

.font-family-lucida, .font-family-lucida .form-text {
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif !important
}

/* Override the size of the home page slides block (settings won't apply the correct grid class */

#block-ddblock-1 {
  padding: 10px 10px 10px 0;
  width: 720px;
  height: 360px;
  background:url(../images/slideshow-bg.png) repeat-x left 0 #cccccc;
  float: right;
  margin: 0 10px 0;
}

.opposite-corners {
  -moz-border-radius-topright:20px;
  -moz-border-radius-bottomleft:20px;
  -webkit-border-top-right-radius:20px;
  -webkit-border-bottom-left-radius:20px;
}

.alternate-font-droid {
  font-family: "Droid Sans bold", Tahoma, Arial, sans-serif !important;
}


.opposite-corners div.inner {
  padding: 0 18px;
}

.sidebar-first .opposite-corners div.inner {
  padding: 0 9px;
}
    
/* Mission head and mission text blocks. */

#block-block-4 {
   margin: 47px 0 5px;
   position:absolute;
   top: 372px;
}

body.admin-menu #block-block-4 {
  top: 402px;
}

#block-block-4 h2 {
  color: #000;
  font-size: 165%;
  text-shadow: 2px 2px 2px #aaa;
}

#block-block-5 {
    color: #026b6e;
    font-family: "Droid Sans bold", "Droid sans", Arial, Helvetica, sans-serif;
    font-size: 150%;
    font-weight: bold;
    line-height: 137%;
}

#block-block-4 h2 {
  border-bottom: none;
}

#block-block-5 p {
    margin-top: 15px;
    text-shadow: 1px 1px 1px #787878;
}

#block-block-6 {
  margin-top: 10px;
}
  .node .terms /* Node terms (taxonomy) */
  {
  	border-top: 1px solid #EBEBEB;
	padding: 0.25em;
	margin: 0;
	color: #000000;
	background-color: transparent;;
	font-style: italic;
	
  }
  
  .terms-inline {
  	display: block !important;
  }


/* Misc Styles, used in fckstyles.xml for FCKEditor interface */

.warnlabel {
    border-style: solid;
    border-width: 3px;
    font-weight: bold;
    margin-bottom: 1.5em;
    overflow: hidden;
    padding: 14px;
    background: none repeat scroll 0 0 #FFFFDD;
    border-color: #EED300;
    color: #745500;
}

.xtraspace li {
 	margin-bottom: .5em;
}

span.screenreader {position: absolute; left: -10000px}

/* Webform customization */

.webform-client-form div fieldset legend {
	font-weight:bold;	
	font-size: 120%;
}

.form-checkboxes {
	margin-left: 2em;
	margin-bottom: 1em;
}

label.option {
	padding-left: 0.25em;	
}

div.webform-component-markup dl {
	padding-left: 2em;
}

h2 a, h2 a:hover, h2 a:focus {
  text-decoration: none;
}

h2.title {
  margin-top: 1em;
}

#newsbox ul {
 margin-left: 5px;
 margin-right: 6px;
}

#newsbox ul li p {
	display: inline;
}

#newsbox-more {
	text-align: right;
	font-style: italic;
}

.news-continue-reading {
	font-style: italic;
}

p.poststats {
	display: block !important;
	border-top: 1px solid #9C9C9C;
	text-indent: 1px;
	font-size: 85%;
	font-style:italic;
	margin-top: 0.5em !important;
}
/* End home page specific styles */

.sidebar-first .block-menu, .sidebar-first .block-views, .sidebar-first .block-menu_block, .sidebar-first .block-tableofcontents_block, .block-og_views, .block-og, .sidebar-first .block-webform {
    background-color: #ebebeb;
    padding-bottom: 10px;
}

.sidebar-first .block-menu ul, .sidebar-first .block-views ul, .sidebar-first .block-menu_block ul {
    margin: 0 10px;
}

.sidebar-first .block-menu ul li, .sidebar-first .block-views ul li, .sidebar-first .block-menu_block ul li {
    border-top: 1px solid #4c4d4f;
    list-style-type: none;
    list-style-image: none;
    margin-left: 0;
    padding: 5px 10px 5px 0;
}

.sidebar-first .block-menu ul li.first, .sidebar-first .block-views ul li.views-row-first, .sidebar-first .block-menu_block ul li.first {
  border-top: none;
}

.sidebar-first h2 {
  margin-top: 0;
  color: #000;
  border-bottom: 2px solid #4c4d4f; 
  margin-bottom: 0;
} 

#within-reach .field-content h3 {
  margin-bottom: 3px;
}

.panels-flexible-region-inside-last {
    padding-right: 10px;
}

.panels-flexible-region-4-testimonials-inside {
  padding-left: 0!important;
}

.pane-block-2 {
  padding-right: 10px;
}

.panels-flexible-region-inside {
padding-right: 1em;
}

/* superfish top menu */

div#header-top, div#block-superfish-1 {
  overflow: visible;
}

#block-superfish-2, #block-ddblock-2, #block-ddblock-1 {
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
}

div.content-messages-inner div.status {
  background-color: #e2f7df;
  border-color: #026B6e;
  color: #026B6e;
}

div.content-messages div.messages, div.content-help div.help {
    border-style: solid;
    border-width: 3px;
    font-weight: bold;
    margin-bottom: 1em;
    overflow: hidden;
    padding: 9px;
}

#main-content dt {
  font-weight: bold;
}

.row, .nested, .block {
  overflow: visible;
}

/* Misc. Styles for get involved newsletter signup block */


.block-webform form.webform-client-form fieldset {
  border: none;
  margin: 0;
  padding: 0;
}

.block-webform form.webform-client-form fieldset input {
  width: 140px;
}

.block-webform form.webform-client-form input.form-submit {
  margin-top: 8px;
}

.block-webform div.webform-civicrm-prefix {
  padding: 5px 0;
}

/* Organic Groups */
.view-og-ghp-ron {
    border-top: 2px solid #000000;
    clear: both;
    margin-top: 20px;
}

body.og-context .meta {
    border-top: 1px solid #7E7E7E;
    color: #5F5F5F;
    font-size: 90%;
    margin-bottom: 1em;
    padding-top: 5px;
}

body.og-context #main-content .block ul.links {
    float: right;
    padding-right: 5px;
    font-size: 90%;
}

body.og-context div.node ul.links.inline {
    padding-top: 5px;
}

div.groups ul.links {
    float: none !important;
    font-size: 100% !important;
}

#userpic {
  float: right;
}

div.view #userpic {
  margin-top: 12px;
}


